Piratenversammlung / Assemblée Pirate - Motion #7109

Kandidatur als Vizeprasident der Piratenversammlung
15 February 2016 19:28 - smutje1982m

Status: Considered Start date: 15 February 2016
Priority: Normal Due date:

Assignee: smutje1982m % Done: 0%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV2016v1

Description

Hiermit gebe ich meine Kandidatur fir ein weiteres Jahr als Vizepréasident der PPV bekannt.

History

#1 - 16 February 2016 08:38 - Atropos

- Subject changed from Kandidatur to Kandidatur als Vizepradsident der Piratenversammliung

#2 - 22 February 2016 10:13 - Atropos
- Target version set to PV2016v1

#3 - 03 March 2016 10:44 - Atropos
- Category set to Candidacy
- Status changed from New to Tabled

- Assignee set to smutje1982m

Par la présente je declare ma candidature comme Vice-Président d'Assemblé Pirate pour une année

#4 - 07 March 2016 10:51 - Atropos

- Status changed from Tabled to Considered

wurde gewahlt

24 October 2023
